@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	float: none;
	
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 1.4836%;
	padding-right: 1.4836%;
	margin-top: 70px;
}

#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	background-color: #666;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-radius: 0px 0px 15px 15px;
	-moz-border-radius: 0px 0px 15px 15px;
	font-size: 1em;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #666666;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-radius: 0px 0px 15px 15px;
	-moz-border-radius: 0px 0px 15px 15px;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #666;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	text-align: center;
	border-radius: 0px 0px 15px 15px;
	-moz-border-radius: 0px 0px 15px 15px;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #666;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-radius: 0px 0px 15px 15px;
	-moz-border-radius: 0px 0px 15px 15px;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #666;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-radius: 0px 0px 15px 15px;
	-moz-border-radius: 0px 0px 15px 15px;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #666;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-radius: 0px 0px 15px 15px;
	-moz-border-radius: 0px 0px 15px 15px;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #CFECF5;
	margin-left: 0px;
	text-align: center;
	border-radius: 15px;
	-moz-border-radius: 15px;
}
#LayoutDiv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #C6DDFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	border-radius: 15px;
	-moz-border-radius: 15px;
	font-size: 1em;
}
#LayoutDiv11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCC;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	border-radius: 15px;
	-moz-border-radius: 15px;
	font-size: 1em;
}
#LayoutDiv12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 5px;
}
#LayoutDiv13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 2em;
	color: #FFF;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	font-weight: bold;
	border-radius: 20px 20px 0px 0px;
	text-shadow : 1px 1px 0 rgba(0, 0, 0, 1);
	-moz-border-radius: 20px 20px 0px 0px;
}
#LayoutDiv14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 47%;
	display: block;
	background-color: #3F3F3F;
	text-align: center;
	border-radius: 10px;
	-moz-border-radius: 10px;
	border: 3px solid #51B9DE;
	font-size: 1em;
}
#LayoutDiv15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 0.7em;
	padding-top: 10px;
}

#LayoutDiv17 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDiv16 {
	clear: none;
	float: right;
	width: 100px;
	display: block;
	padding-bottom: 10px;
	padding-top: 10px;
}

#LayoutDiv18 {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: none;
}

#LayoutDiv19 {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: none;
}

#LayoutDiv20 {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 47%;
	display: block;
	background-color: #3F3F3F;
	text-align: center;
	border-radius: 10px;
	-moz-border-radius: 10px;
	border: 3px solid #55BDE2;
	font-size: 1em;
}

#LayoutDiv21 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #666;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #51B9DE;
}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1.2em;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1.2em;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1.2em;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1.2em;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1.2em;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1.2em;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1.1em;
}
#LayoutDiv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1.1em;
	font-variant: inherit;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1.1em;
}
#LayoutDiv11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1.1em;
}
#LayoutDiv12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv13 {
	clear: none;
	margin-left: 0;
	width: 100%;
	display: block;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	background-color: #585858;
}
#LayoutDiv14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 36.464%;
	display: block;
	font-size: 1.2em;
}
#LayoutDiv15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: .8em;
}

#LayoutDiv17 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}

#LayoutDiv16 {
	clear: none;
	float: right;
	display: block;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 100px;
	padding-right: 0px;
}

#LayoutDiv18 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: none;
}

#LayoutDiv19 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: none;
}

#LayoutDiv20 {
	clear: none;
	float: right;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
	font-size: 1.2em;
}

#LayoutDiv21 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


}
